#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: sourcemap
version: 0.1.6
id: sourcemap-0.1.6-Ahzc26rqd4BBUgvEM4gxUa
key: sourcemap-0.1.6-Ahzc26rqd4BBUgvEM4gxUa
license: BSD3
copyright: 2012 Chris Done
maintainer: chrisdone@gmail.com
stability: alpha
synopsis: Implementation of source maps as proposed by Google and Mozilla.
description:
    Implementation of source maps, revision 3, proposed by Google and Mozilla here
    <https://wiki.mozilla.org/DevTools/Features/SourceMap> and here
    <https://docs.google.com/document/d/1U1RGAehQwRypUTovF1KRlpiOFze0b-_2gc6fAH0KY0k/edit>
category: Development
author: Chris Done
exposed: True
exposed-modules:
    SourceMap SourceMap.Types
hidden-modules: VLQ
abi: a94c82e0996395f32a678844fb9951bf
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/sourcemap-0.1.6
library-dirs: /usr/lib/ghc-8.0.1/site-local/sourcemap-0.1.6
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/sourcemap-0.1.6
hs-libraries: HSsourcemap-0.1.6-Ahzc26rqd4BBUgvEM4gxUa
depends:
    aeson-1.1.2.0-KSzOWeOw6cI7ymVovOXtxy
    attoparsec-0.13.1.0-2ptg9LSVcb1at70Z7RWD3 base-4.9.0.0
    bytestring-0.10.8.1 process-1.4.2.0
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
    utf8-string-1.0.1.1-2T8mBCuEDlXDo8zed8Onw4
haddock-interfaces: /usr/share/doc/haskell-sourcemap/html/sourcemap.haddock
haddock-html: /usr/share/doc/haskell-sourcemap/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
